Subject: Re: bug#15454: 24.3.50; The profiler does not show me all the run functions?

From: "Sebastien Vauban" <[email-masked]>
Date: Tue, 24 Sep 2013 18:55:39 +0200

Eli Zaretskii wrote:
>> From: "Sebastien Vauban" <[email-masked]>
>> Date: Tue, 24 Sep 2013 16:37:07 +0200
>> 
>> I'd like to change that. Therefore, I need to find the function which does save
>> the results to the file.
>
> The function you are looking for is write-region.

Regarding the initial context, I've found out that I was looking after an
`with-temp-file'...

>> I execute the code block in the video at http://screencast.com/t/PHlYJh6r9 and
>> analyze called functions.
>> 
>> However, there is no "write" function (such as `write-file') and just two
>> "save" functions (`save-current-buffer', to be accurate, called by "helm"...).
>> 
>> And, in a nutshell, the profiler does not show me any Org functions at all...
>> while I've run the command `org-babel-execute-maybe', which is in `ob-core.el'.
>> 
>> Where are they in the profiler report?
>
> I think Stefan's crystal ball is exceptionally clear today.

I'm not sure to understand. I do have the tree fully expanded, don't I?

Best regards,
  Seb

-- 
Sebastien Vauban